Subject: Git User's Survey 2007 - web survey site

From: Jakub Narebski <[email-masked]>
Date: Tue, 31 Jul 2007 18:35:02 +0200

Jakub Narebski wrote:
> On 7/31/07, Paolo Ciarrocchi <[email-masked]> wrote:
>> On 7/31/07, Jakub Narebski <[email-masked]> wrote:

>>> I might have no access ti Internet for a while, so the survey start
>>> might get delayed. Unless of course somebody want's to do the honors...

False alarm. Of course, if you want to help... for example some of those
magazines, journals, blogs, news sites use form submission, and not via
email.

>> I might help.
>> Did you already choose the web survey service?
> 
> No. I was thinking about using the same as in previous survey.

http://www.survey.net.nz

Requirements for survey site: single answer and multiple answer
questions, single line and textarea answers. It would be nice
to have select form for the state, and for the language but it
is not required. I'd rather it not be heavyweight.

I'd like for it to have place for comment to question (which will
not be present in the summary), like example answers or explanation
of question. It would be nice to have questions divided into sections.

Any other proposals?
-- 
Jakub Narebski
Poland